Ubuntu 14.04 LTS Trusty Tahr

Reklama na Linuxiarze.pl

 

 

Ubuntu
Została wydana nowa wersja Ubuntu 14.04 LTS Trusty Tahr.

Ubuntu to dystrybucja Linuksa typu Live, powstała na bazie Debiana z możliwością instalacji na dysku twardym lub pamięci przenośnej, przeznaczona na komputery domowe i serwery.

Ubuntu 14.04 jest systemem o długoterminowym wsparciu technicznym.
Ubuntu Desktop, Ubuntu Server, Ubuntu Core, Kubuntu, Edubuntu oraz Ubuntu Kylin będą wspierane przez okres 5 lat, do kwietnia 2019 roku. Pozostałe wydania otrzymają wsparcie przez okres 3 lat.

Tak jak zawsze, wszystkie aplikacje/pakiety zostały zaktualizowane.
Wiele z nich zostało zsynchronizowanych z niestabilnego repozytorium Debiana.

Ubuntu 14.04 działa na jądrze Linux Ubuntu 3.13.0-24.46, które bazuje na stabilnej wersji jądra Linux 3.13.9.

Nośniki Ubuntu desktop oferują tylko Python w wersji 3. Python 2 będzie dostępny, lecz deweloperzy sugerują przeportowanie swoich aplikacji z Python-a 2 do 3.

Ubuntu 14.04 oferuje m.in.:
– Firefox 28
– Thunderbird 24
– LibreOffice 4.2.3-rc3
– Unity 7.2.0
– Nautilus 3.10
– X.Org 7.7
– mesa-utils 8.1.0-2

Nowe obrazy wymagane są do wykonania nowej, świeżej instalacji systemu. Jeśli posiadasz zainstalowane Ubuntu (lub jego odmianę) na dysku twardym, wystarczy przeprowadzić pełną aktualizację systemu za pomocą menadżera aktualizacji.

Pełną informację o wydaniu Ubuntu 14.04 LTS przeczytasz również na stronie wiki.

Nowe obrazy płyt możesz pobrać z naszego portalu: download

Ubuntu, Kubuntu, Xubuntu, Lubuntu, Edubuntu, Mythbuntu, Ubuntu Studio, Ubuntu GNOME

Ubuntu

 

Zobacz również :
Instalacja Ubuntu na dysku twardym
Instalacja Ubuntu na pamięci flash USB
Instalacja Ubuntu na partycji Windowsowej za pomocą WUBI
Konfiguracja repozytoriów Ubuntu
Aktualizacja Debiana i Ubuntu
Aktualizacja Ubuntu do nowszej wersji
Instalacja pakietów w Debianie i Ubuntu
Aktywacja zapory ogniowej w Debianie i Ubuntu

 

Opublikowane: 17 / 04 / 2014

Dodaj komentarz

Twój adres email nie zostanie opublikowany. Pola, których wypełnienie jest wymagane, są oznaczone symbolem *

Strefa Linuxiarzy